namespace Tinkerforge
{
    public static class EUVLight
    {
        public static (char Option, long Min, long Max) GetUVLightCallbackThreshold(this BrickletUVLight uvLight)
        {
            uvLight.GetUVLightCallbackThreshold(out char option, out long min, out long max);
            return (option, min, max);
        }
    }
}
